Install Possible on OSX Catalina?

Hi, All -

I’m new to the community and am trying to get this up and running on what I currently have, which is an OSX Machine with Catalina (10.15.6). I found and attempted to follow this reference for installing on a Mac: https://github.com/analog-garage/carla/blob/mac-build-0.9/Docs/how_to_build_on_mac.md

This reference points to Xcode 9.4, which is not fully supported on Catalina. Catalina won’t allow installation of the command line tools, either directly or by using the “sudo installer” command given in the instructions.

I attempted to run the install using the latest stable version of Xcode (11) and its associated command line tools. When I did this, and ran “make launch”, I got the error below, because Xcode 11 includes a different version of clang. Carla wants clang8.

bash-3.2$ export UE4_ROOT=/Users/shared/EpicGames/UE_4.21
bash-3.2$ make launch
clang 8 is required, but it’s not installed.
make: *** [setup] Error 1

I have clang 10 installed:
bash-3.2$ clang --version
clang version 10.0.0
Target: x86_64-apple-darwin19.6.0
Thread model: posix
InstalledDir: /Users/marybp/opt/anaconda3/bin
bash-3.2$

Has anyone gotten a build on Catalina?

Many thanks for any help you can provide!